/* Block: categories-list (categories-list) */
.g-2a704298 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-2a704298 .g-c778009e { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-2a704298 .g-c778009e:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-cba39067 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-cba39067 .g-60a63e5a { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-cba39067 .g-a9500e59 { font-size: 80px; }
.g-cba39067 .g-f757ba05 { margin-top: var(--size-xs); }
.g-cba39067 .g-7b916179 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-60a63e5a { padding: var(--size-xs); }
.g-a9500e59 { font-size: 64px; }
.g-7b916179 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-2a93fd7c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-7e1331fa { display: block; }
.g-4daee191 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-2a93fd7c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-4daee191 { gap: var(--size-xxs); }
.g-b4646832 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-5ed88ccd { margin-top: var(--size-m); }
.g-ae92210b { margin-top: var(--size-m); }
.g-bcf72218 { margin-top: var(--size-xl); }
.g-f46343b1 { align-items: stretch; }
.g-7cf51484 { height: auto; }
.g-26409a1b { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-26409a1b .g-209981ab { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-26409a1b .g-907a6f9a { background: var(--color-primary); transform: scale(1.2); }
.g-5d77e9ed { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-2adb6874 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-589a01c5 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-589a01c5.g-0f5084fc { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-5343ddaf { margin-top: var(--section-padding); }
.g-5284a719 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-b680073b { max-width: 510px; }
.g-2ae31e24 { max-width: 430px; }
.g-5d059a90 { margin-top: var(--size-xs); }
.g-f72f4115 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2cdf1d59 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-88ea2737 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-88ea2737:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-e89845db { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-ab58f8c9 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-23bc40cf { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-424f655a { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-e3481b23 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-6e41ace9 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-5284a719 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-b680073b { max-width: initial; }
.g-2ae31e24 { max-width: initial; }
.g-23bc40cf { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-424f655a { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-e3481b23 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-6e41ace9 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-1e4304be { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-5284a719 { gap: var(--size-m); }
.g-f72f4115 { flex-direction: column; gap: var(--size-xxs); }
.g-2cdf1d59 { width: 100%; }
.g-88ea2737 { width: 100%; }
.g-e3481b23 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-d214cd89 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-19ffd621 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-9ae11cdd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-6ad9d72e { font-size: 34px; margin-right: var(--size-xxs); }
.g-b6fb1f81 { font-size: 24px; font-weight: 600; }
.g-8dc487c3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-f9cd90b8 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-f9cd90b8:hover { opacity: 0.7; }
.g-f9cd90b8 svg { fill: var(--color-text); }
.g-d3dc45a6 { display: none; }
.g-1d1fdfa1 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-c676baf9 { clip-path: inherit; }
.g-c676baf9 .g-3e1ea1c4 { background-color: rgba(0, 0, 0, 0.2); }
.g-c676baf9 .g-6aabebb2 { opacity: 1; transform: translateX(0); }
.g-c3ca0c13 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-13c69409 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-13c69409:hover { opacity: 0.7; }
.g-13c69409 svg { fill: var(--color-text); }
.g-3e1ea1c4 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-6aabebb2 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-f9cd90b8 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-6ad9d72e { font-size: 28px; }
.g-b6fb1f81 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-19ffd621 { justify-content: flex-start; }
.g-8dc487c3 { gap: var(--size-m); }
.g-49efa856 { display: none; }
.g-d3dc45a6 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-d12e7021 { padding: var(--section-padding) 0; }
.g-a9f723cb { display: flex; }
.g-50033689 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-5551c068 { margin-top: var(--size-s); }
.g-05e6b26c { margin-top: var(--size-m); }
.g-f3f17353 { flex: 1; }
.g-ca4d27c0 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-a9f723cb { flex-direction: column; }
.g-50033689 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-ca4d27c0 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-50033689 { padding-bottom: var(--size-m); }
.g-ca4d27c0 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-73160466 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-4e6f6307 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-2453cf6e { text-align: center; margin-top: var(--size-xl); }
.g-45f8a6e6 { text-align: center; margin-top: var(--size-s); }
.g-2c0e09e9 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-2453cf6e { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-2c0e09e9 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-bc213ace { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-bc213ace { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-0a4c514b { padding: var(--size-m) 0 50px; }
.g-d24de28d { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-14fe7b20 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-d24de28d { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-1229526e .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-1229526e .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-1229526e .page-numbers:hover {
    text-decoration: underline;
}

.g-1229526e .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-1229526e .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-1229526e .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-1229526e .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-1229526e .prev,
.g-1229526e .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-1229526e .prev:hover,
.g-1229526e .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-1229526e .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-1229526e .prev {
        left: 0;
        transform: none;
    }

    .g-1229526e .next {
        right: 0;
        transform: none;
    }

    .g-1229526e .prev,
    .g-1229526e .next {
        position: static;
        margin-top: 0;
    }
}

.g-1229526e { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-1229526e { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-b8e29597 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-b8e29597 .g-d94f90f9 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-b8e29597 .g-d94f90f9:hover .g-89073fdc { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-b8e29597 .g-129894e8 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-b8e29597 .g-129894e8::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-b8e29597 .g-129894e8 img { width: 100%; height: 100%; object-fit: cover; }
.g-b8e29597 .g-89073fdc { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-b8e29597 .g-95b50006 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-b8e29597 .g-452b822e { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-b8e29597 .g-db9b0d82 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-b8e29597 .g-45e64dbf { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-b8e29597 .g-10742ec3 { display: flex; align-items: center; gap: 8px; }
.g-b8e29597 .g-10742ec3:hover { text-decoration: underline; }
.g-b8e29597 .g-10742ec3 svg { margin-left: 8px; fill: currentColor; }
.g-b8e29597 .g-7cfcb872 { white-space: nowrap; opacity: 0.8; }
.g-f634099d { min-height: 600px; }
.g-f634099d .g-d94f90f9 { padding: 48px 40px; }
.g-f634099d .g-89073fdc { transform: none; }
@media screen and (max-width: 870px) { .g-f634099d { min-height: 368px; }
.g-f634099d .g-d94f90f9 { padding: 24px; }
.g-f634099d .g-89073fdc { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ef4386e3 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-ef4386e3 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-ef4386e3 .g-49626151 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-ef4386e3 .g-8666ec35 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ef4386e3 .g-9c69ffac { margin-top: var(--size-m); }
.g-ef4386e3 .g-4f0c1f87 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ef4386e3 .g-f69a00bb { display: block; text-decoration: none; }
.g-ef4386e3 .g-f69a00bb:hover { text-decoration: underline; }
.g-ef4386e3 .g-5a5347e2 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-ef4386e3 { grid-template-columns: 1fr; }
.g-ef4386e3 .g-4518b528 { display: none; }
.g-ef4386e3 .g-9c69ffac { margin-top: var(--size-s); }
.g-ef4386e3 .g-4f0c1f87 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ef4386e3 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-5578b423 { position: relative; height: 800px; }
.g-00382a7a { height: 100%; display: flex; flex-direction: column; }
.g-a68864cb { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-a68864cb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-8ab48c50 { width: 100%; height: 100%; }
.g-ef6ec0ed { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-c6fd2b30 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-068cf595 { text-decoration: none; }
.g-068cf595:hover { text-decoration: underline; }
.g-b1bd1444 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-a5982197 { margin-top: var(--size-m); }
.g-77172239 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-c6fd2b30 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-a5982197 { margin-top: var(--size-s); }
.g-77172239 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-5578b423 { height: 700px; }
.g-ef6ec0ed { width: 95%; }
.g-c6fd2b30 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-8ab48c50 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-04cb968a { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-04cb968a { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-04cb968a { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-6894524f { text-align: center; }
.g-33978fc7 { position: relative; }
.g-96db868d { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-96db868d:hover { color: var(--color-primary); }
.g-535b096f { left: -42px; }
.g-8c51fe09 { right: -42px; }
@media screen and (max-width: 1024px) { .g-5b3acd4d { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-96db868d { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-3427f410 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-3427f410 .g-79e04bd9 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-3427f410 .g-adcf0ce1 { margin-top: var(--size-m); }
.g-5391a69a { margin-top: var(--size-xl); }
.g-68ad94bb { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-3427f410 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-72d6d6b0 { position: relative; display: inline-block; width: 100%; }
.g-72d6d6b0 .g-846f6886 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-72d6d6b0 .g-846f6886:focus + .g-305bdba1 { opacity: 1; }
.g-72d6d6b0 .g-d2a4e131 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-72d6d6b0 .g-d2a4e131:hover { opacity: .7; }
.g-72d6d6b0 .g-d51ce718 { fill: var(--color-primary); }
.g-72d6d6b0 .g-305bdba1 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-72d6d6b0 .g-305bdba1:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-06f81514 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-9c0c25ed { fill: var(--color-text-light); }
.g-43e1b792 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-06f81514 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-7dad9991 { padding: var(--section-padding) 0; }
.g-2e72db9b { display: flex; }
.g-d9d30f43 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f2204f05 { margin-top: var(--size-s); }
.g-cf1d9b85 { margin-top: var(--size-m); }
.g-15732883 { flex: 1; }
.g-8e1f7be0 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-2e72db9b { flex-direction: column; }
.g-d9d30f43 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-8e1f7be0 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-d9d30f43 { padding-bottom: var(--size-m); }
.g-8e1f7be0 { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-ec0b9481 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-012b459d { text-align: center; }
.g-ec0b9481 { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-ddb7d323 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-ddb7d323 .g-ea3f9ff1 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-ddb7d323 .g-ea3f9ff1:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-e2b92d32 { margin-top: var(--size-m); }
.g-b9e74d08 { margin-top: var(--size-m); }
.g-3f36b555 { margin-top: var(--size-xl); }
.g-bfaa3892 { align-items: stretch; }
.g-b3053548 { height: auto; }
.g-fbcc79ea { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-fbcc79ea .g-8f202192 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-fbcc79ea .g-9c502d40 { background: var(--color-primary); transform: scale(1.2); }
.g-1c4c8bf1 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-d61b5f45 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d61b5f45 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-c36f14b0 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c36f14b0 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-d7adfe94 { position: relative; z-index: 1; }
.g-654bb6a5 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-ab9397cc { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-0e283094 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-b67a08eb { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-90fc047b { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-f8852cf9 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-5fe4b0a9 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-47f7d982 { fill: var(--color-text); }
.g-3b17bbab { stroke: var(--color-text); }
.g-44eeaf6f { stroke: var(--color-text); }
.g-c1ac112f { display: flex; flex-direction: column; }
.g-d4d41ebb { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-654bb6a5 { flex-direction: column; }
.g-c6cd3b23 { margin-top: 0; }
.g-0e283094 { flex: 1; }
.g-d4d41ebb { height: 430px; }
 }@media screen and (max-width: 768px) { .g-c1ac112f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-ab9397cc { align-items: center; text-align: center; }
.g-0e283094 { padding: var(--size-s); }
.g-b67a08eb { transform: translateY(var(--size-xl)); }
.g-90fc047b { flex-direction: column; align-items: center; }
.g-d4d41ebb { height: 370px; }
 }

/* Block: approach::about--0 (about) */
.g-2abad5c2 { padding: 0; }
@media screen and (max-width: 1280px) { .g-99f99824 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-2abad5c2 { padding: 0 var(--wrapper-padding); }
.g-e28c1e00 { column-count: 1; }
.g-99f99824 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-e28c1e00 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-8bd4ea0c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-8bd4ea0c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-849f97e2 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-849f97e2::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-dccd881f::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-b95ba075 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-7d47de0f { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-d9b11be1 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-ea46b22c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-50e7bdb8 { padding-bottom: 37px; }
.g-50e7bdb8::before { bottom: 0; }
.g-e7fb193a { padding-top: 35px; }
.g-e7fb193a::before { top: 0; }
@media screen and (max-width: 768px) { .g-8bd4ea0c { flex-direction: column; }
.g-8bd4ea0c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-b36e973e { width: 50%; }
.g-b95ba075 { margin: 0; align-self: initial; }
.g-7d47de0f { order: 2; margin-left: auto; align-self: initial; }
.g-d9b11be1 { order: 3; align-self: initial; }
.g-ea46b22c { margin-left: auto; align-self: initial; }
.g-849f97e2 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-849f97e2::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-50e7bdb8 { padding-bottom: var(--size-xs); }
.g-e7fb193a { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-e7fb193a::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-8bd4ea0c::before { left: 0; }
.g-b36e973e { width: 100%; }
.g-b95ba075 { margin: 0; }
.g-7d47de0f { margin: 0; }
.g-d9b11be1 { margin: 0; }
.g-ea46b22c { margin: 0; }
.g-849f97e2 { padding-left: var(--size-s); }
.g-849f97e2::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-50e7bdb8 { margin: 0; padding-top: 35px; }
.g-e7fb193a { padding-top: 35px; }
 }

/* Block: approach::about--1 (about) */
.g-b67596bf { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-82d7d1e8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-84ad33af { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-84ad33af { width: 100%; }
 }@media screen and (max-width: 576px) { .g-b67596bf { padding: 0; flex-direction: column-reverse; }
.g-82d7d1e8 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-84ad33af { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-50adc2d5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-3242a800 { text-align: center; }
.g-50adc2d5 { column-count: 1; }
 }

/* Block: approach::faq--0 (faq) */
.g-e78e578c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-6b25d28d { flex: 0 0 45%; position: relative; }
.g-dfca6f09 { flex: 1; position: relative; z-index: 1; }
.g-a45c5562 { user-select: none; }
.g-a45c5562[open] .g-8af10d59 { transform: rotate(45deg); }
.g-f2cf009e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-f2cf009e::-webkit-details-marker { display: none; }
.g-8af10d59 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-8af10d59 svg { fill: var(--color-primary); }
.g-43053887 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-f2cf009e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-8af10d59 { width: 24px; height: 24px; }
.g-8af10d59 svg { width: 16px; height: 16px; }
.g-43053887 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-e78e578c { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-6b25d28d { flex: 0; }
.g-dfca6f09 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-6b25d28d { text-align: center; }
.g-dfca6f09 { max-width: inherit; width: 100%; }
 }

/* Block: expertise::text--0 (text) */
.g-c168e342 { text-align: center; }

/* Block: expertise::process--0 (process) */
.g-3ad4e998 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-3ad4e998::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-d11e3f7f { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-d11e3f7f::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-f1790e6d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-0341905e { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-cdcd030b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-d88fa15f { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-f6b45b16 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-0d088527 { padding-bottom: 37px; }
.g-0d088527::before { bottom: 0; }
.g-ac88b7e8 { padding-top: 35px; }
.g-ac88b7e8::before { top: 0; }
@media screen and (max-width: 768px) { .g-3ad4e998 { flex-direction: column; }
.g-3ad4e998::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-ea908777 { width: 50%; }
.g-0341905e { margin: 0; align-self: initial; }
.g-cdcd030b { order: 2; margin-left: auto; align-self: initial; }
.g-d88fa15f { order: 3; align-self: initial; }
.g-f6b45b16 { margin-left: auto; align-self: initial; }
.g-d11e3f7f { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-d11e3f7f::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-0d088527 { padding-bottom: var(--size-xs); }
.g-ac88b7e8 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-ac88b7e8::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-3ad4e998::before { left: 0; }
.g-ea908777 { width: 100%; }
.g-0341905e { margin: 0; }
.g-cdcd030b { margin: 0; }
.g-d88fa15f { margin: 0; }
.g-f6b45b16 { margin: 0; }
.g-d11e3f7f { padding-left: var(--size-s); }
.g-d11e3f7f::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-0d088527 { margin: 0; padding-top: 35px; }
.g-ac88b7e8 { padding-top: 35px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-39f84135 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f8734d92 { padding: var(--size-m); box-shadow: var(--shadow); }
.g-9eb61e21 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .g-39f84135 { grid-template-columns: 1fr; }
 }

/* Block: expertise::text--1 (text) */
.g-55492513 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-55492513 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-55492513 { padding: var(--size-s); }
 }